sync:

  - source:
      path: '../original/test1.html'
      selector: head
    destination:
      path: '../original/'
      exclude:
        - ../original/test1.html
      keep:
        - title
        - meta[name=description]
        - meta[name=author]
        
#  - source:
#      path: '../original/test1.html'
#      selector: '.deco'
#    destination:
#      path: '../original/'
#      exclude:
#        - ../original/test1.html
     

     
